Subject: New Reply Received - Need help logging in
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 01 Jun 2020 16:42:33 +0000 (UTC)

Hi Pritish Nandi,  The customer has responded to the ticket.  Need help logging in  Ticket comment <div>Our username is [email-masked]</div>
<div>Gillian<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 1, 2020, at 12:40 PM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">​Hi Gillian,<br><br>​Thank you for reaching out to us.<br>​<br>Please share your Virtual username for the club which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked])</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Best Regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587</a>
</div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Tue, 2 Jun at  5:38 AM
              <span class="separator">,  Les Mills International &lt;[email-masked]&gt;  wrote:
              <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Gillian,</div>
<div><br></div>
<div dir="ltr">​Thank you for reaching out to us.<br>​<br>Please share your Virtual username for the club which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked])<br><br>You may check it directly via your Virtual Scheduler under 'Settings' &gt; 'Club Preferences'.<br><br>You can also find your username in the Virtual App. Please follow the steps below.<br>1.Unlock the padlock to the top right of the App<br>2.Navigate to SETTINGS<br>3. The username is to the left under 'Account'</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Best Regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587</a>
</div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Tue, 2 Jun at  5:30 AM
              <span class="separator">,  Rise Fitness &lt;[email-masked]&gt;  wrote:
              <div>Hello,<br><br>I am a new user and trying to set up my account. I tried using the username and password that were sent to me, but the system isn’t allowing me in. I tried clicking the link to reset my password and never received an email. Please advise. <br><br>Thank you,<br>Gillian da Silva<br>Rise Fitness<br><br>Sent from my iPhone<br>
</div>

            </span>
</blockquote>
           </div>
</div>
            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587